
.ts-pricing-name{
    text-align: center;
}
.ts-facts-last{
    border-right: 0px;
}

.contact-info-box{
    display: flex;
    flex-direction: column;
    align-content: center;
    text-align: center;
    width: 100%;
    max-width: 450px;
}
.contact-info-box-content{
    text-align: center;
    padding: 0;
    max-width: 450px;
}
.contact-info-box i{
    margin: 0;
    padding: 0;
    float: none;
}
.row-centrado {
text-align:center;
margin-bottom: 5%;
}
.col-centrado {
display:inline-block;
float:none;
/* reset the text-align */
text-align:left;
/* inline-block space fix */
margin-right:-4px;
}
.col-mapa{
    height: 100%;
}
.mapa{
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 60px 140px 60px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.cuadro{
margin: auto;
width: 100%;
height: 100%;
}
#pricing-josue{
    margin-bottom: 20px;
}
@media (max-width: 767px){
    .contact-info{
        display: flex;
        flex-direction: column;
        text-align: center;
        align-content: center;
        width: 100%;
    }
    .contact-info-box{
        margin: 3% auto;
    }
    .ts-facts-last{
        border-right: 1px solid #dedede;
        margin-right: 20px;
    }
}
@media (max-width: 991px){
    #pricing-josue{
        margin-bottom: 0px;
    }
    .mapa{
        padding: 60px 50px 60px 40px;
    }
}
@media (max-width: 1131px){
    #btn-ticket-menu{
        display: none;
    }
}
#txt-footer-josue{
    color: #fff
}
